
@media (max-width: 1199.98px) {
  .social_block__others {
    padding-left: 0; }

  .social_block__others__content:last-child {
    display: none; }

  .instagram_youTube .social_block__item:last-child {
    display: none; } }

@media (max-width: 991.98px) {
  .social_block_news__content {
    padding: 0 1rem 1rem 1rem; }

  .variant_three .social_block__item, .social_block__others {
    display: none; } }

@media (max-width: 1200px) {
  .social_block .row {
    margin-left: 0 !important;
    margin-right: 0 !important; } }

@media (max-width: 767.98px) {
  .social_block__wrapper {
    padding-left: 10px;
    padding-right: 10px; }

  .social_block__item {
    flex-grow: 1; }
    .social_block__item:last-child {
      display: none; }

  .instagram_youTube .social_block__item:nth-last-child(-n+2) {
    display: none; }

  .social_block_news__img_link:after {
    background: linear-gradient(to bottom, rgba(229, 229, 229, 0) 63%, rgba(0, 0, 0, 0.97) 99%, #000 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00e5e5e5', endColorstr='#000000',GradientType=0); }

  .social_block {
    padding: 0; }
    .social_block .slick-slide {
      width: 290px;
      margin-right: 20px; }
    .social_block .social_block__item {
      max-width: none; }

  .social_block__youTube-wrapper {
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 32px; }

  .social_block.instagram_youTube {
    padding-left: 15px; } }

@media (max-width: 575.98px) {
  .social_block .slick-slide {
    width: 260px;
    margin-right: 20px; } }

@media (max-width: 399.98px) {
  .social_block_news__content_date {
    display: none; }

  .social_block_news__content_comment {
    font-size: 1rem; } }
